[General]
language=Čeština

[DIALOG_IDD_102]
title=
;1091=cloner rip
1002=
1003=
;1005=clone rip layout
;1019=options
;1090=min close
1006=Zdroj :
1007=Cíl   :
1009=Otevřít DVD
;1084=open/close preview dlg
;1095=Otevřít složku
;10030=Celý disk
[DIALOG_IDD_1510]
title=
;1064=Progress1
;1065=Static
[DIALOG_IDD_1460]
title=
1021=Video
1022=Zvuk
1025=Video kodek:
1002=
1026=Počet sním:
1003=
1101=Cíl. velikost(MB):
1027=Datový tok(Kbps):
1024=
1001=
1041=Zvuk. kodek:
1028=
1042=Mixdown:
1029=
1043=Frekvence:
1030=
1044=Dat.tok
1031=
[DIALOG_IDD_1470]
title=
1088=Velikost
1089=Ořez
1047=Šířka / Výška:
1032=
1001=
1053=x
1048=Deformace :
1002=
1033=Automaticky
1034=Vlastní
1049=Levý
1050=Horní
1051=Spodní
1052=Pravý
1039=0
;1040=Spin1
1041=0
;1042=Spin1
1043=0
;1044=Spin1
1045=0
;1046=Spin1
[DIALOG_IDD_1440]
title=
10090=Cílová velikost:
1006=
1010=
;1011=GB
1008=Režim otevření:
1005=

[DIALOG_IDD_1430]
title=
1003=
1004=
1002=
1016=Největší velikost
1017=Podpora iPod 5G
1024=Začátek/Konec titulu
1023=Další nastavení ->>
1018=Výstup. formát:
1022=Zvuk:
1056=Podobraz:
1057=Úsek:
[DIALOG_IDD_1490]
title=
;1060=Progress1
1061=Proběhlý čas:
1062=čas
[DIALOG_IDD_1550]
title=Je spuštěna bezplatná zkušební verze Any DVD Cloner Platinum
1076=Zakoupit
1075=Registrovat
1=Pokračovat ve zkoušení
65535=
1078=Software je nyní spuštěn ve zkušebním režimu.
1077=
[DIALOG_IDD_1480]
title=Nastavení začátku/konce titulu
1=Ok
1057=Titul
1002=
1058=Kapitola
1003=
1059=až do
1004=
[DIALOG_IDD_1560]
title=Registrace
1=Ok
2=Zavřít
65535=
1081=Prosím, vložte registrační jméno a kód k registraci programu.
1082=Jméno:
1083=Kód:
1079=
1080=
[DIALOG_IDD_1520]
;title=Dialog
1=Ok
;1066=url
;1067=
;1068=Vaše verze je: 
;1069=Aktuální verze je: 
;1070=Static
[DIALOG_IDD_1530]
title=Nastavení
1=Ok
2=Zavřít
;1071=Tab1
[DIALOG_IDD_1540]
title=
65535=Dočasná složka
1072=
1073=Procházet...
1109=Po dokončení kopírování smazat dočasnou složku
1110=Odstranit RCE (Vylepšené regionální kódování)
;for version 1.0.6
1111= Vypalovačka:
1=Ok
[DIALOG_IDD_100]
title=
65535=
1104=Tento produkt obsahuje software vyvinutý v projektu MPlayer.
1105=Tento produkt obsahuje software vyvinutý v projektu HandBrake.
;1094=Any dvd cloner platinum Version 1.0
1100=Copyright
1=Ok
[DIALOG_IDD_1830]
title=
1=Pokračovat
1096=Zakoupit
2=Zavřít
65535=
1098=
[DIALOG_IDD_1310]
1054=Další
[STRING]
;101=&O ClonerPlatinumUI...
102=Název
103=Velikost
104=Popis
105=Extrahuji nabídku pro sadu titulů
106=Extrahuji sadu titulů
107=Aktualizuji vob
108=DVD nelze otevřít. Zkontrolujte zda je vloženo správné médium a připravenost zařízení
109=Poznámka
110=Načítám DVD zařízení...
111=Prosím, vyberte složku s korektním obsahem DVD videa (*.VOB, *.IFO, *.BUP soubory)!
112=Vypálit najednou
113=Není vybrán adresář nebo neexistuje!
114=Optickou mechaniku nelze použít v prioritním režimu. Jiná aplikace může používat toto zařízení.

Pokud chcete vypalovat bez prioritních práv, prosím, stiskněte 'Ano', pokud ne, stiskněte 'Ne'.
115=Prosím, vložte prázdné CD-R nebo CD-RW médium!
116=Prosím, vložte DVD-R, DVD+R, DVD-RW, DVD+RW médium!
117=%.2f MB
118=Není vybrán soubor, nebo neexistuje!
119=Soubor(y) je příliš velký pro vypálení na tento disk!
120=ISO Obrazový soubor
121=DVD Složka
122=Normální (pro nezakódované DVD a kodované CSS)
123=Lehce rozšířený (méně času pro dekódování DVD)
124=Vysoce rozšířený (více času pro dekódování DVD)
125=Vlastní
126=Čas
127=DVD není otevřeno, prosím, nejdříve otevřete DVD!
128=Prosím, vyberte obsah DVD ke kopírování
129='%s' je málo místa na disku.
%d MB je vyžadováno!
130=Proběhlý čas:    
131=Mažu DVD disk...
132=Vypaluji disk...
133=Sestavuji obrazový soubor...
134=Přerušuji...
135=Stav
136=Kopírování DVD je přerušeno
137=Kopírování DVD je zastaveno, chcete odstranit dočasnou složku?
138=Dotaz
139=Kopírování DVD je ukončeno
140=Kopírování DVD bylo dokončeno!
141=Informace
142=Vložený disk je menší než velikost složky. Vložte dvouvrsvtvý disk (DVD-9) a zopakujte.
143=Disk není prázdný!\nChcete nyní vymazat tento disk?
144=Vypalování přerušil uživatel.
145=Úspěšně jste dokončili vypalování videa.
146=Vypalování videa bylo ukončeno s chybou!
147=Hledám chybné sektory, potrvá to pár vteřin...
148=Otvírám DVD...
149=Opravdu chcete přerušit kopírování DVD?
150=Kontroluji zda je k dispozici nová verze %s...
151=Vaše verze je  : %d.%d.%d
152=Byla uvolněna nová verze. Prosím, klikněte na následující odkaz a stáhněte si nejnovější verzi!
153=Aktuální verze je : %d.%d.%d
154=Kontroluji aktualizace %s
155=Vlastníte poslední verzi.
156=Zkušební verze
157=Tato zkušební verze může kopírovat POUZE %d DVD disky. Zkopírovali jste %d DVD.\n\nV této verzi můžete střihat jen 1 kapitolu každého vybraného titulu. \n\nPo zakoupení produktu Vám poskytneme registrační jméno a kód, kterým odblokujete tuto limitaci.\n\nChcete si objednat program?
158=Sorry, registrační jméno nebo kód nejsou platné!
159=Registrace byla úspěšná! Děkujeme za podporu!
160=Nelze otevřít hyperodkaz: %s
161=Opravdu chcete přerušit stříhání videa?
162=Zkušební verze může střihat jen 1 kapitolu každého vybraného titulu!\n\nChcete pokračovat?
163=Střih DVD byl ukončen, chcete nyní smazat zbytky převedeného souboru?
164=Vaše registrační jméno
165=Otevřít DVD
166=Start
167=Ukončit
168=Dokončeno
169=Další nastavení ->>
170=<<- Zpět
171= Video & Zvuk 
172= Obraz 
173=Zvuk
174=Podobraz
175=Titul
176=Nejdelší titul
177=Střih dokončen!
178=Střih přerušen!
179=O programu
180= verze %d.%d.%d
181=Zkušební verze
182=Stejný jako zdroj
183=Automaticky
184=Ne
185=Automaticky
186=Přesná
187=Ztrátová
188=Kopírujte všechny filmy, tituly a šoty k filmu na DVD.
189=Kopírujte pouze nejdelší film, bez šotů k filmu.
190=Kopírujte vybraný titul/kapitolu/zvuk/podobrazy, vyberte si co chcete.
191=Vyrobíte si perfektní bezztrátovou kopii.
;101=&O ClonerPlatinumUI...
192=Otevřete výstupní složku

;;for version 1.0.2
193=Licencován pro %s
194 = Vybraný režim kopírování nemůže zkopírovat všechna chráněná data na tomto disku. Prosím, použijte 'Pokročilý' režim kopírování a zkuste znovu. Klikněte na "Nastavení..." s změňte režim kopírování.\n\nPokud se při kopírování vyskytne problém, zašlete nám soubor Zpráva. Klikněte v Nápovědě na "Zobrazit zprávu" a zašlete nám ho. Pro více detailů, referujte k

;for version 1.0.6
195 = Na disku C není dost volného místa, je potřeba nejméně %d MB.
196 = Vnitřní
198 = Výchozí

;for version 1.1.6
199 = Máte spuštěnou zkušební verzi %s

;for version 1.1.7
200 = Vypalování bylo přerušeno.
201 = Nejdříve vyberte výstupní zařízení.
202 = Prosím, vyberte výstupní zařízení a vložte prázdný disk.
203 = Kontrola ISO souboru se nezdařila, zkontrolujte umístění a prověřte, zda je soubor menší než velikost disku.

[MENU]
item_1=MENU
32771=Nápověda	  F1
32777=Náš web
0=
32772=Objednávka
32773=Vložení licenčního kódu
32774=Kontrola aktualizací
32776=Nastavení
;-1=Jazyk
;item_10=Jazyk
32779=Automaticky
32775=O programu
;;for version 1.0.2
32780=Zobrazit zprávu